features:
  secondary:
    - name: "Install more Kubernetes applications using CI/CD templates"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#install-using-gitlab-ci-alpha'
      reporter: danielgruesso
      stage: configure
      categories:
        - "Kubernetes Management"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/35668'
      description: |
        Installing Kubernetes applications [using GitLab CI/CD](https://docs.gitlab.com/ee/user/clusters/applications.html#install-using-gitlab-ci-alpha) provides a great way to customize applications before installation.

        In GitLab 12.8, new templates are available for installing [JupyterHub](https://docs.gitlab.com/ee/user/clusters/applications.html#install-jupyterhub-using-gitlab-ci) and the [Elastic Stack](https://docs.gitlab.com/ee/user/clusters/applications.html#install-elastic-stack-using-gitlab-ci) using GitLab CI/CD. Installing applications via GitLab CI/CD will additionally enable version control and access control to the installed charts.
